burn_classes:
  unburned: 179487
  low: 9920
  moderate: 7796
  high: 1453
emampr_landcover_vote_2017:
  42: 142566
  52: 77252
  90: 10249
  95: 397
  81: 78
  71: 72
  11: 32
  23: 8
  24: 2
soil_textures:
  clay loam: 230614
  silt loam: 42
